<template>
  <CaseBackgroundIcons>
    <!-- heart -->
    <svg
      width="240"
      height="230"
      class="case-bg-icon"
      viewBox="0 0 240 230"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M52.3369 229.792C51.7511 229.501 51.3606 228.918 51.263 228.238C47.358 193.746 33.8859 164.89 22.0733 139.532C4.98905 103.097 -9.6546 71.5208 8.01541 35.5722C23.3424 4.18992 61.6112 -8.92649 93.2415 6.42457C119.991 19.4438 133.463 48.7857 127.605 76.4759C146.056 54.8096 177.589 47.5227 204.24 60.5419C235.871 75.893 248.952 113.979 233.528 145.459C215.858 181.504 181.787 189.277 142.444 198.216C115.012 204.531 83.8695 211.624 54.0941 229.695C53.606 230.084 52.9226 230.084 52.3369 229.792ZM91.4842 9.92228C61.9041 -4.4572 25.9783 7.78479 11.4323 37.2239C-5.45675 71.618 8.89403 102.32 25.4902 137.88C37.1075 162.85 50.2868 191.026 54.6798 224.837C84.1624 207.543 114.621 200.547 141.566 194.426C179.932 185.682 213.124 178.104 230.013 143.71C244.559 114.173 232.161 78.4191 202.581 64.0396C173.001 49.6602 136.977 61.9021 122.529 91.3412C122.041 92.3128 120.869 92.7014 119.893 92.2156C118.917 91.7298 118.526 90.5639 119.014 89.5923C133.56 60.1533 121.162 24.3989 91.4842 9.92228ZM66.4924 200.839C66.4924 200.839 66.4924 200.742 66.4924 200.839C65.7114 200.45 65.3209 199.576 65.4185 198.799L83.1862 90.4668L51.7511 112.619C51.1654 113.008 50.3844 113.105 49.7986 112.813L22.5614 99.5025C21.5852 99.0167 21.1947 97.8508 21.6828 96.8792L28.0284 83.86C28.5165 82.8884 29.688 82.4998 30.6643 82.9856L49.2129 92.0213L104.761 53.0607C105.445 52.5749 106.323 52.5749 106.909 53.0607C107.592 53.4493 107.885 54.3238 107.787 55.0039L88.2626 155.369L140.98 104.458C141.566 103.875 142.347 103.777 143.128 104.069C143.909 104.36 144.299 105.041 144.299 105.818L144.104 142.155L167.826 153.717C169.877 153.523 172.024 153.911 173.879 154.883C179.639 157.701 181.982 164.599 179.151 170.234C176.32 175.966 169.388 178.298 163.726 175.481C161.09 174.217 159.138 172.08 158.064 169.36L126.727 154.106C126.043 153.814 125.653 153.134 125.653 152.357V145.07L68.7378 200.547C68.152 201.033 67.2734 201.13 66.4924 200.839ZM86.7006 84.4429C86.7983 84.5401 86.7983 84.5401 86.8959 84.5401C87.5793 84.9287 87.8721 85.706 87.7745 86.4833L70.2021 193.552L126.238 138.949C126.824 138.366 127.605 138.269 128.386 138.56C129.167 138.852 129.558 139.532 129.558 140.309L129.46 151.094L160.505 166.153C160.993 166.348 161.383 166.833 161.481 167.319C162.164 169.36 163.531 171.011 165.386 171.886C169.193 173.732 173.782 172.177 175.636 168.388C177.491 164.599 175.929 160.032 172.122 158.186C170.755 157.506 169.193 157.312 167.729 157.506C167.338 157.603 166.948 157.506 166.655 157.312L141.273 144.973C140.589 144.681 140.199 144.001 140.199 143.224L140.394 110.287L86.603 162.267C86.0173 162.85 85.1386 163.044 84.3577 162.558C83.5767 162.17 83.1862 161.295 83.3814 160.518L103.004 58.7931L50.482 95.7133C49.8963 96.102 49.1153 96.1991 48.5295 95.9076L30.7619 87.2605L26.0759 96.7821L50.5796 108.733L84.8458 84.6373C85.3339 84.2486 86.1149 84.1515 86.7006 84.4429Z"
      />
    </svg>

    <!-- slimness -->
    <svg
      width="240"
      height="259"
      viewBox="0 0 240 259"
      class="case-bg-icon"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M226.127 183.219C226.127 183.13 223.034 163.323 221.09 154.834C221.09 154.797 221.075 154.746 221.057 154.685C221.032 154.599 221.001 154.496 221.001 154.392C215.7 131.666 208.895 115.661 204.035 108.676C195.552 96.5613 191.134 85.2428 188.306 68.3534C186.539 58.0075 190.781 26.0857 195.817 2.47593C195.906 1.85695 195.817 1.23797 195.376 0.795835C195.022 0.353704 194.404 0 193.785 0H46.3034C45.6848 0 45.0663 0.265278 44.7128 0.795835C44.3594 1.23797 44.1826 1.94537 44.271 2.47593C49.2194 26.1741 53.5493 58.0075 51.782 68.3534C48.9543 84.9775 44.3594 96.6497 35.9647 108.676C31.1046 115.661 23.8586 131.136 18.9985 154.392C14.1384 177.648 13.785 183.307 13.785 183.307C11.0457 204.618 9.8969 229.466 12.1944 257.143C12.2828 258.204 13.0781 259 14.2268 259L114.698 257.762C115.67 257.762 116.465 257.055 116.642 256.17C118.233 249.096 117.172 234.329 114.345 224.337C114.61 224.337 125.302 224.425 125.302 224.425C122.474 234.329 121.414 249.096 123.004 256.17C123.181 257.055 124.065 257.762 124.948 257.762L225.42 259C226.48 259 227.364 258.204 227.452 257.143C229.926 229.466 228.866 204.618 226.127 183.219ZM39.3225 111.063C48.0707 98.5067 52.8424 86.3039 55.7585 69.0608C57.6141 58.5381 53.7261 28.2963 48.7776 4.15603H191.134C186.186 28.2963 182.298 58.5381 184.153 69.0608C187.158 86.3923 191.929 98.5951 200.589 111.063C205.184 117.695 211.546 132.551 216.583 153.773C195.552 165.092 159.676 172.431 120 173.404C80.2356 172.431 44.271 165.092 23.3284 153.773C28.3652 132.551 34.7275 117.695 39.3225 111.063ZM223.741 255.021L126.893 253.783C125.92 246.974 126.892 233.533 129.809 224.249C130.25 222.922 129.809 221.596 128.66 220.8C128.395 220.623 127.953 220.446 127.599 220.446H112.401C112.047 220.446 111.694 220.623 111.34 220.8C110.191 221.596 109.75 222.834 110.191 224.249C112.931 232.826 114.168 246.444 113.108 253.783L16.2592 254.932C14.1384 227.432 15.3756 202.761 18.2032 181.804C18.2032 181.804 20.7658 165.622 22.4448 157.929C44.0943 169.248 80.2356 176.498 120.088 177.471C159.764 176.498 195.906 169.248 217.644 157.929C219.323 165.534 221.885 181.804 221.885 181.804C224.624 202.849 225.862 227.432 223.741 255.021Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M239.912 52.8791C239.912 52.3486 239.735 51.818 239.293 51.4643C238.94 51.1106 238.409 50.8453 237.879 50.8453H218.439V46.6009C218.439 45.8935 218.085 45.1861 217.379 44.8324C216.76 44.4787 215.965 44.4787 215.346 44.8324L193.078 57.831C192.46 58.1847 192.018 58.8921 192.018 59.5995C192.018 60.3069 192.371 61.0143 193.078 61.368L215.346 74.2783C215.7 74.4551 216.053 74.5435 216.406 74.5435C216.76 74.5435 217.113 74.4551 217.467 74.2783C218.085 73.9246 218.527 73.2171 218.527 72.5097V68.2653H237.968C238.498 68.2653 239.028 68.0884 239.381 67.6463C239.735 67.2926 240 66.762 240 66.2315L239.912 52.8791ZM216.406 64.1093C215.258 64.1093 214.374 64.9935 214.374 66.1431V68.8843L198.292 59.5111L214.374 50.1379V52.8791C214.374 53.4097 214.551 53.9403 214.993 54.294C215.346 54.6477 215.876 54.9129 216.406 54.9129H235.847V64.1093H216.406Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M22.5331 74.2777C21.8262 73.924 21.4728 73.2166 21.4728 72.5092V68.0879H2.0324C0.883653 68.0879 0 67.2037 0 66.0541V52.7902C0 51.6407 0.883653 50.7564 2.0324 50.7564H21.4728V46.5119C21.4728 45.8045 21.9146 45.0971 22.5331 44.7434C23.1517 44.3897 23.947 44.3897 24.5655 44.7434L46.8336 57.7421C47.5405 58.0958 47.894 58.8032 47.894 59.5106C47.894 60.218 47.4521 60.9254 46.8336 61.2791L24.6539 74.2777C24.3004 74.4546 23.947 74.543 23.5935 74.543C23.2401 74.543 22.8866 74.4546 22.5331 74.2777ZM23.5935 55.0009H4.15317V64.1087H23.5935C24.7423 64.1087 25.6259 64.993 25.6259 66.1425V68.8838L41.7084 59.599L25.6259 50.2258V52.9671C25.6259 53.4976 25.3608 54.0282 25.0074 54.3819C24.6539 54.824 24.1237 55.0009 23.5935 55.0009Z"
      />
    </svg>

    <!-- sneaker -->
    <svg
      width="240"
      height="202"
      viewBox="0 0 240 202"
      class="case-bg-icon"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M86.4955 185.445C91.6879 182.73 98.3982 178.953 98.4676 178.913C100.552 177.712 101.893 174.904 101.622 172.192C103.48 173.804 106.656 174.008 108.729 172.627L125.238 161.445C127.272 159.995 128.215 157.139 127.567 154.737C127.476 154.42 127.414 153.993 127.433 153.704C127.543 153.733 127.652 153.763 127.692 153.832C129.631 155.583 132.726 155.648 134.709 153.95L149.4 141.226C150.529 140.215 150.599 138.586 150.685 136.574L150.692 136.411C150.734 134.721 150.795 132.743 151.513 130.942C153.067 126.901 154.796 123.962 165.215 117.307C173.352 112.154 176.715 111.88 180.296 111.666C182.266 111.548 184.319 112.214 186.043 112.793C187.807 113.441 189.232 113.822 190.504 113.459L190.638 113.416C191.876 113.024 200.788 110.203 209.93 104.757L215.657 101.363C217.771 100.052 219.002 97.2147 218.354 94.8128C218.304 94.5644 218.322 94.2761 218.271 94.0282C218.421 94.1269 218.461 94.1961 218.611 94.2948C220.589 96.1144 223.684 96.1801 225.707 94.5514C227.046 93.502 239.063 83.5219 239.88 75.0026C240.762 65.1513 236.729 48.8829 229.197 40.1823C228.616 39.4991 227.601 39.3447 226.796 39.7161C225.922 40.1271 225.508 41.0134 225.741 41.8967C226.951 47.6744 225.469 52.3217 220.761 56.5159C209.426 66.7112 195.077 75.9277 181.167 84.8622L180.357 85.3828C163.51 96.1975 146.152 107.34 133.385 120.579C111.256 143.512 80.5412 171.302 39.8324 182.93C32.448 185.06 21.3961 185.973 13.2538 183.267C12.337 182.963 11.284 183.385 10.87 184.271C9.815 186.452 9.72474 188.539 10.5299 190.573C11.9691 194.183 16.252 197.264 23.6779 200.013C28.8612 201.928 42.1665 202.028 42.7038 201.996C44.107 202.02 45.3283 201.408 46.1699 200.46C46.942 199.552 47.3052 198.418 47.2299 197.166C47.5294 197.364 47.9785 197.66 48.2486 197.967C49.8288 199.738 52.8573 200.49 55.2119 199.595L72.893 192.362C75.1271 191.259 76.5776 188.48 75.8898 186.009C75.9672 186.03 76.0847 186.12 76.1857 186.181C76.2276 186.207 76.2667 186.227 76.2988 186.236C78.1569 187.847 81.164 188.242 83.3581 187.069L86.4955 185.445ZM78.8531 183.283C78.0136 182.472 75.9792 181.518 74.1032 182.599C72.2273 183.68 72.0275 185.738 72.2604 186.622C72.4129 187.366 71.9001 188.402 71.3041 188.653L53.802 195.875C53.027 196.137 51.6424 195.825 51.1023 195.212C50.5621 194.598 47.7735 191.858 45.1332 193.38C43.3267 194.421 43.0868 196.41 43.2502 197.333C43.261 197.512 43.2717 197.691 43.1729 197.84C43.074 197.99 42.8949 198 42.7159 198.011C39.0835 197.978 28.8223 197.695 25.0345 196.271C17.3091 193.325 14.8894 190.742 14.1752 189.026C13.9639 188.5 13.8622 188.004 13.9395 187.497C23.1053 189.891 34.0262 188.59 40.9535 186.632C82.6164 174.731 113.807 146.482 136.273 123.169C148.7 110.312 165.842 99.2944 182.475 88.6041L182.849 88.3628L183.347 88.0431C197.314 79.0763 211.783 69.7873 223.341 59.3762C226.989 56.071 229.171 52.3152 229.819 48.1488C234.224 56.2475 236.513 67.4162 235.858 74.4542C235.306 80.2297 226.467 88.6554 223.106 91.3336C222.63 91.7928 221.694 91.7772 221.235 91.3022C220.015 90.155 217.981 89.1999 216.105 90.2815C214.16 91.4031 214.022 93.8882 214.487 95.6547C214.64 96.3993 214.167 97.5044 213.542 97.8649L207.815 101.259C199.361 106.303 190.864 109.088 189.548 109.52C189.438 109.556 189.378 109.575 189.372 109.578C189.084 109.56 187.988 109.267 187.18 108.992C185.307 108.315 182.706 107.501 179.95 107.702C175.225 108.022 171.237 108.655 163.001 113.958C152.443 120.693 149.742 124.192 147.725 129.518C146.831 131.976 146.722 134.351 146.661 136.329C146.605 137.194 146.6 138.307 146.64 138.376L132.019 151.061C131.503 151.451 130.568 151.435 130.148 151.029C129.199 150.189 127.044 149.026 125.098 150.147C123.153 151.269 123.066 154.002 123.612 155.908C123.804 156.721 123.372 157.896 122.786 158.326L106.347 169.468C105.762 169.898 104.537 169.864 103.968 169.359C103.099 168.658 101.174 167.732 99.2983 168.814C97.4223 169.896 97.3028 172.092 97.5169 173.264C97.6695 174.008 97.1566 175.044 96.502 175.514C96.502 175.514 89.8612 179.25 84.6688 181.965L81.5314 183.589C80.727 183.961 79.4627 183.857 78.8531 183.283Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M40.6223 179.33C53.523 175.685 65.3512 170.346 76.1901 164.098C98.9798 150.959 117.382 133.598 131.923 118.37C143.938 105.984 160.549 95.2981 176.575 85.0419C190.18 76.3665 204.23 67.341 215.45 57.2648C229.752 44.4017 216.661 27.7764 207.944 16.7055L207.905 16.6573C204.092 11.8251 194.499 0.520295 187.282 0.0553867C184.355 -0.1999 182.129 0.435924 180.592 1.78455C178.203 3.90164 177.94 7.29126 177.815 10.6004C177.707 12.9758 177.598 15.3513 176.649 16.9156C169.084 29.7873 158.328 27.8481 141.016 19.6972C140.019 19.2545 138.856 19.6472 138.413 20.6431C138.375 20.7358 138.278 20.9963 138.129 21.3977C136.916 24.6638 132.239 37.2467 127.831 44.3195C119.432 57.6718 78.2463 116.382 10.1076 140.493C9.91289 140.606 9.68412 140.737 9.48279 140.885C9.39678 140.949 9.31566 141.015 9.24444 141.084C5.34352 145.553 0.793753 151.783 0.0776146 160.799C-0.430771 167.29 1.56205 172.339 5.94664 175.916C14.2961 182.666 29.7396 182.458 40.6223 179.33ZM4.04953 161.099C4.48061 155.116 6.89514 149.839 11.8354 144.123C21.1466 141.16 67.2282 122.642 102.74 83.7606C113.059 72.4463 122.776 60.0916 131.304 46.4801C135.865 39.1777 139.993 27.4758 140.964 24.7264C141.088 24.3733 141.161 24.168 141.175 24.1384C155.814 30.8698 170.641 35.3649 180.192 19.0362C181.554 16.5859 181.769 13.5938 181.897 10.9301L181.907 10.7779C182.07 8.23934 182.225 5.83086 183.362 4.81276C184.006 4.16389 185.289 3.97949 187.091 4.05082C191.421 4.32959 199.137 11.9069 204.931 19.2045C215.67 32.8099 223.655 44.8571 212.91 54.474C201.928 64.3206 188.016 73.2656 174.551 81.8614C158.316 92.2377 141.567 103.004 129.214 115.768C108.036 137.783 78.6894 164.414 39.6402 175.548C31.3712 177.91 16.2408 179.14 8.53027 172.854C5.1643 170.077 3.63424 166.149 4.04953 161.099Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M10.5767 136.338C20.0376 133.474 45.6014 119.846 47.1996 118.925C78.0949 102.501 116.456 55.4095 124.983 41.7984C131.347 31.6544 135.223 23.7775 134.442 16.1793C134.399 15.4639 133.969 14.8794 133.341 14.5941L130.309 13.1968C116.796 6.64891 102.804 -0.0855208 91.792 7.46565C82.0451 14.0922 75.9728 26.1311 70.6155 36.7518L70.459 37.0624L70.3124 37.3546C67.4261 43.1123 37.5991 102.612 21.9362 119.613C21.0823 120.558 18.7955 122.822 16.3174 125.275C13.2197 128.342 9.82295 131.705 8.55226 133.157C7.90831 133.806 7.82317 134.78 8.33384 135.503C8.84462 136.226 9.73214 136.64 10.5767 136.338ZM37.578 119.593C32.4904 122.256 22.7731 127.341 17.5024 129.57C17.6281 129.467 17.7493 129.356 17.8704 129.245C18.1127 129.023 18.355 128.801 18.6327 128.641C20.7035 126.614 22.9134 124.508 24.9039 122.343C40.8928 104.939 71.2176 44.4809 73.9067 39.1199L74.0197 38.8946C79.1482 28.5379 85.0969 16.8756 94.0356 10.7048C103.183 4.41396 115.509 10.3512 128.613 16.6721L130.647 17.6271C130.735 23.8666 127.174 31.0072 121.66 39.7361C113.291 52.9793 73.6416 101.368 40.429 118.11C39.887 118.385 38.8854 118.909 37.578 119.593Z"
      />
    </svg>

    <!-- runner -->
    <svg
      width="200"
      height="285"
      viewBox="0 0 200 285"
      class="case-bg-icon"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M25.5268 284.97C27.0978 284.56 28.3273 283.604 29.0103 282.306C29.83 280.735 29.8983 278.686 29.1469 276.432C27.7809 272.334 26.4831 267.007 26.7563 265.026C26.8246 264.343 27.576 263.045 28.259 261.884C29.7617 259.152 31.3327 256.352 29.6934 254.439C28.6005 253.142 27.4393 252.869 26.4148 252.8C27.0295 252.595 27.6443 252.254 28.1907 251.981C28.4639 251.844 28.6688 251.639 28.8054 251.434C38.4362 236.886 59.4055 223.636 73.3394 214.894C82.2189 209.293 87.0684 206.151 88.7077 203.761C98.0653 197.409 107.764 186.686 114.39 175.826C115.141 176.85 117.395 178.694 122.928 183.271C127.094 186.686 132.354 190.989 136.452 194.677C139.662 198.638 139.389 202.053 139.048 205.946C138.843 208.542 138.638 211.274 139.321 214.415C140.482 219.47 142.736 224.524 145.127 229.92C148.883 238.457 153.118 248.087 155.031 261.133C155.031 261.269 155.099 261.474 155.167 261.611C153.323 262.84 152.572 265.982 151.889 268.987C150.864 273.29 151.206 277.047 152.777 279.027C153.46 279.915 154.416 280.394 155.372 280.394C158.241 280.394 165.14 280.257 168.008 280.257C173.268 280.12 177.844 279.642 182.079 278.754C189.182 277.252 194.852 274.93 199.291 271.856C199.633 271.583 199.906 271.173 199.974 270.695C200.111 269.056 199.701 267.621 198.745 266.529C197.584 265.163 195.74 264.411 193.281 264.275C188.841 264.001 183.445 263.25 181.806 262.362C181.191 262.021 180.235 260.86 179.415 259.835C177.434 257.445 175.385 254.986 172.994 255.737C172.585 255.874 172.243 256.01 171.97 256.215C167.598 245.082 165.618 230.329 163.91 217.352C162.817 209.225 161.793 201.507 160.29 195.36C159.129 182.724 144.58 153.765 131.329 137.441L132.968 129.382C134.061 126.035 136.794 117.224 139.389 107.526C139.526 106.979 139.389 106.433 139.048 106.091C138.228 105.135 137.408 104.179 136.657 103.154C143.487 111.487 150.796 114.765 154.757 114.97C156.533 115.653 161.519 115.722 178.254 88.5382C183.035 83.484 185.699 76.9954 185.494 73.8536C185.289 70.9167 182.83 68.1847 177.844 65.3844C175.453 63.7452 173.336 66.3406 172.311 67.6383C172.175 67.8432 172.038 68.0481 171.902 68.1164C168.486 69.2092 168.213 69.619 167.94 69.9605C166.301 72.4193 167.052 75.766 167.735 78.7712C167.872 79.3859 168.008 80.0006 168.145 80.6153C166.915 82.5278 165.208 84.9866 163.227 86.6258C161.451 88.1284 158.651 88.8114 155.987 89.4944C155.099 89.6993 154.211 89.9725 153.391 90.1774C150.113 81.2984 146.424 72.4193 144.922 68.936L144.58 68.1164C144.307 61.4913 142.053 55.959 138.433 52.8855C136.725 51.178 134.744 49.8119 132.627 48.7874C132.695 48.6508 132.695 48.5825 132.764 48.4459L133.447 44.6211C136.862 45.5773 139.321 45.7139 140.004 45.7822C143.351 45.7822 143.897 41.9574 144.444 36.2202C146.356 35.6738 146.766 35.0591 146.902 34.7859C147.107 34.4444 147.244 33.7614 147.176 33.3516C146.971 32.6003 146.356 30.5513 145.81 28.7072C145.605 27.9559 145.331 27.2046 145.195 26.7265C145.878 23.2432 146.288 18.5304 145.741 15.3203C145.673 15.1154 145.605 14.9105 145.536 14.7056C145.741 14.4324 145.878 14.0909 146.014 13.7494C146.083 13.6128 146.083 13.4762 146.083 13.2713C146.356 9.65141 144.239 6.1681 140.14 3.64099C133.378 -0.525322 123.269 -1.20833 117.532 2.07009C112.477 5.007 108.789 9.99291 107.696 15.4569C106.33 22.1504 108.516 29.3902 114.117 36.9715C114.117 38.679 113.912 41.4793 112.819 44.2796C112.204 44.6894 111.248 45.0992 110.223 45.6456C107.901 46.7384 105.032 48.1727 102.368 50.4267L100.661 51.1097C92.8059 54.2515 83.9948 57.7348 74.5006 66.4089C72.7247 67.9798 71.0854 69.2775 69.5144 70.5752C64.8015 74.4 61.6595 76.9271 61.5229 80.1373C61.4546 81.7765 62.2742 83.3474 64.0501 84.9183C68.7631 89.1529 88.2979 99.5345 99.3631 101.652C99.7046 108.96 98.8167 115.039 96.5627 120.571C89.3225 128.904 86.1805 139.149 87.0684 151.033C85.9073 155.063 83.7899 159.366 81.3992 164.283C78.4622 170.157 75.1836 176.85 72.1099 185.661C69.3778 189.008 63.0939 192.696 56.9465 196.248C50.9358 199.799 44.6519 203.419 41.3733 207.039C37.8898 210.864 35.8407 214.279 33.655 217.899C30.4447 223.295 26.7563 229.373 17.1938 238.389C16.9206 238.662 16.7157 239.004 16.7157 239.413C14.8715 238.73 12.1393 239.14 9.54379 239.482C5.17236 240.096 1.82547 241.736 0.52771 243.99C-0.0187225 244.946 -0.155334 245.97 0.186188 246.926C1.21074 249.59 3.80627 255.942 4.89914 258.606C6.94824 263.455 9.06566 267.553 11.4563 271.173C15.4862 277.252 19.6527 281.691 24.1608 284.696C24.434 284.901 24.7072 284.97 25.0487 284.97C25.2536 285.038 25.3902 284.97 25.5268 284.97ZM16.1009 242.965C16.9889 248.566 19.3795 254.644 22.6581 255.669C23.8192 256.01 24.7755 255.942 25.5268 255.942C26.6197 255.874 26.8246 255.942 27.1661 256.284C27.3027 256.898 26.0733 259.152 25.4585 260.313C24.5706 261.884 23.8192 263.318 23.6143 264.548C23.1362 267.963 25.5952 275.817 26.1416 277.388C26.6197 278.823 26.6197 280.052 26.2099 280.803C26.005 281.145 25.7318 281.418 25.3219 281.623C21.4286 278.891 17.7402 274.861 14.1884 269.465C11.9344 266.05 9.8853 262.089 7.9045 257.445C6.81163 254.781 4.21609 248.497 3.19154 245.902C3.19154 245.424 5.03574 243.375 10.0219 242.692C12.071 242.419 13.4371 242.282 14.3251 242.282C15.9643 242.282 16.0326 242.623 16.1009 242.965ZM157.353 264.206C162.886 265.367 169.443 265.367 171.56 262.704C172.311 261.748 172.585 260.86 172.858 260.108C173.199 259.084 173.336 258.879 173.814 258.742C174.497 258.811 176.068 260.791 176.956 261.816C178.117 263.182 179.142 264.48 180.235 265.094C183.24 266.802 191.436 267.348 193.076 267.416C194.578 267.485 195.74 267.895 196.286 268.578C196.559 268.919 196.696 269.261 196.764 269.739C192.803 272.402 187.748 274.315 181.396 275.681C177.366 276.569 172.926 277.047 167.94 277.115C165.071 277.183 158.241 277.32 155.44 277.32C155.031 277.115 153.733 274.725 154.962 269.739C156.123 264.753 156.738 264.206 157.216 264.206C157.216 264.206 157.285 264.206 157.353 264.206ZM147.995 228.69C145.605 223.226 143.487 218.445 142.394 213.732C141.78 211.069 141.985 208.61 142.189 206.219C142.531 201.985 142.873 197.614 138.706 192.491C134.403 188.598 129.143 184.295 124.909 180.812C121.903 178.353 118.83 175.826 117.6 174.665C123.611 162.507 126.958 151.101 128.802 144.954C129.212 143.588 129.553 142.495 129.758 141.744C130.031 140.924 129.622 140.037 128.802 139.763C127.982 139.49 127.094 139.832 126.821 140.651L126.343 141.744C124.84 145.364 122.313 151.511 116.166 165.581C110.428 178.694 98.0653 193.721 86.6586 201.302C86.4537 201.438 86.2488 201.643 86.1805 201.848C85.1559 203.692 78.5988 207.79 71.7001 212.162C57.6979 220.972 36.5237 234.291 26.4831 249.317C25.5952 249.795 24.9804 250 24.5706 249.863C23.751 249.522 22.3849 247.541 20.1991 240.096C29.5567 231.149 33.2451 225.002 36.5237 219.606C38.6411 216.123 40.5536 212.845 43.8322 209.225C46.7693 206.015 52.78 202.463 58.6541 199.048C65.4845 195.087 71.8367 191.33 74.8421 187.437C74.9787 187.3 75.047 187.164 75.1153 186.959C78.189 178.148 81.4675 171.523 84.3363 165.649C86.8635 160.458 89.1175 156.019 90.347 151.579C90.4153 151.374 90.4153 151.238 90.4153 151.033C89.4591 139.695 92.3961 130.338 99.2948 122.415C99.4314 122.278 99.4997 122.142 99.568 121.937C102.164 115.517 103.12 108.618 102.642 100.149C102.573 99.3979 102.027 98.7832 101.276 98.6466C91.5765 97.3489 70.9488 86.6258 66.3724 82.5278C64.8698 81.1618 64.8698 80.4105 64.8698 80.1373C64.938 78.3614 68.0117 75.8343 71.6318 72.8974C73.2028 71.668 74.9104 70.2337 76.6863 68.6628C84.1314 61.8328 91.0301 58.4178 97.7238 55.6175C95.4015 58.691 94.1037 62.4475 93.8305 66.8187C93.6256 69.3458 93.6939 72.1461 94.0354 75.4245C93.0792 75.6294 92.1229 75.8343 91.0984 76.0392C89.4591 76.3807 87.5466 76.7222 85.4292 77.3369C84.7461 77.5418 84.268 78.1565 84.268 78.8395C84.268 79.5225 84.7461 80.1372 85.4292 80.3421C86.1122 80.5471 88.093 81.8447 90.0055 83.1425C91.918 84.4402 94.1037 85.8745 96.426 87.1722C96.8359 88.7431 97.314 90.2457 97.7921 91.7483C98.2702 93.2509 98.7484 94.7535 99.1582 96.3244C99.3631 97.144 100.183 97.6221 101.002 97.4855C101.822 97.3489 102.368 96.5976 102.3 95.778C101.89 91.8849 101.207 87.9918 100.593 84.3036C99.4314 77.4052 98.3385 70.8484 98.7484 64.9063C98.885 61.4913 99.8412 58.5544 101.617 56.0273C102.027 55.4809 101.959 54.7296 101.617 54.2515C101.685 54.1832 101.822 54.1832 101.89 54.1149L103.803 53.3636C103.939 53.2953 104.144 53.227 104.281 53.0904C106.672 50.973 109.404 49.6753 111.658 48.5825C113.092 47.8995 114.322 47.3531 115.141 46.6701C115.346 46.5335 115.551 46.2603 115.619 46.0554C117.19 42.2989 117.327 38.4741 117.259 36.5617C117.259 36.2202 117.122 35.947 116.917 35.6738C111.658 28.6389 109.54 22.1504 110.77 16.2765C112.136 9.44651 117.464 5.8949 119.103 5.007C123.816 2.27499 132.695 2.95799 138.433 6.5096C140.55 7.80731 142.941 9.99291 142.941 13.0664C142.258 14.2275 139.184 14.3641 133.72 13.6128C133.173 13.5445 132.695 13.4762 132.354 13.4079C131.534 13.3396 130.783 13.886 130.646 14.7056C130.51 15.5252 130.988 16.2765 131.739 16.5497C136.452 17.984 140.14 18.3938 142.804 17.9157C142.941 20.716 142.531 24.1994 141.985 26.7265C141.916 26.9997 141.916 27.2046 141.985 27.4778C142.121 28.0242 142.394 28.9804 142.736 29.9366C143.077 31.0977 143.487 32.3954 143.76 33.3516C143.419 33.4882 143.009 33.5565 142.599 33.6931C141.916 33.8297 141.37 34.7176 141.302 35.4006C141.028 38.4058 140.619 42.4355 139.867 42.9136C139.321 42.9136 136.52 42.6404 132.559 41.411C132.149 41.2744 131.671 41.3427 131.261 41.5476C130.851 41.7525 130.578 42.1623 130.51 42.6404L129.827 46.6018C126.753 45.9871 122.177 45.3041 119.444 45.3724C118.625 45.3724 117.942 46.0554 117.942 46.875C117.942 47.6946 118.488 48.4459 119.308 48.5142C121.972 48.8557 131.056 50.3583 136.247 55.5492C139.321 58.0763 141.233 63.0622 141.37 68.7994C141.37 69.0043 141.438 69.2092 141.506 69.3458L141.985 70.4386C143.487 74.0585 147.517 83.6889 150.932 92.9777C151.069 93.3875 151.41 93.729 151.752 93.8656C152.162 94.0705 152.572 94.0705 152.981 93.8656C154.074 93.4558 155.372 93.1143 156.738 92.7728C159.607 92.0215 162.886 91.2019 165.208 89.2895C167.667 87.2405 169.784 84.167 171.082 81.9814C171.287 81.6399 171.355 81.2984 171.287 80.8885C171.15 80.0689 170.945 79.181 170.74 78.2931C170.262 76.0392 169.716 73.5804 170.331 72.1461C170.877 71.9412 172.038 71.4631 173.063 71.1899C173.199 71.1216 173.336 71.1216 173.404 70.985C173.814 70.7118 174.156 70.302 174.634 69.7556C174.975 69.3458 175.795 68.3213 176 68.253C180.918 71.0533 182.079 73.034 182.147 74.2634C182.284 76.1075 180.235 81.8448 175.658 86.6258C175.59 86.6941 175.522 86.7624 175.453 86.899C165.276 103.359 157.694 112.102 155.645 112.102H155.577C155.372 112.033 155.167 111.965 154.894 111.965C150.932 111.965 142.394 107.252 135.632 96.8025C129.417 87.1722 126.958 81.1618 125.523 77.6101C124.909 76.1075 124.431 75.0147 123.816 73.9219C121.903 71.5997 117.6 65.7259 119.035 60.8083C119.239 59.9887 118.83 59.1691 118.078 58.8959C117.327 58.6227 116.439 58.9642 116.097 59.7155C114.595 62.9939 114.048 68.5945 120.196 76.6539C120.537 77.3369 120.947 78.3614 121.425 79.7957C122.723 83.6206 124.977 89.9725 130.851 100.286C132.354 102.95 134.13 105.408 135.974 107.662C133.447 116.951 130.851 125.352 129.827 128.767L127.982 137.783C127.914 138.261 127.982 138.739 128.324 139.08C141.438 154.858 155.919 183.544 157.08 196.043C158.514 202.258 159.539 209.839 160.631 217.967C162.407 231.149 164.388 246.107 168.896 257.65C168.691 258.879 168.35 259.494 167.803 259.903C166.437 260.86 163.09 260.86 157.763 259.903C155.919 246.653 151.684 237.091 147.995 228.69ZM91.6448 79.3176C93.1475 79.0444 94.5818 78.7712 96.1528 78.2931C96.2211 78.2931 96.2894 78.2931 96.2894 78.2248C96.5626 80.2056 96.9042 82.1862 97.2457 84.167C95.2649 83.0059 93.4207 81.7765 91.7131 80.6153C91.0984 80.2055 90.5519 79.864 90.0738 79.5225C90.6202 79.5225 91.0984 79.3859 91.6448 79.3176Z"
      />
    </svg>

    <!-- apple -->
    <svg
      width="306"
      height="352"
      viewBox="0 0 306 352"
      class="case-bg-icon"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M208.157 80.1081C182.744 81.4639 160.878 97.2 146.245 124.561C133.734 111.247 128.213 94.1951 130.306 75.1646C130.685 71.6129 128.125 68.4273 124.576 68.042C122.83 67.8943 121.194 68.3119 119.816 69.3267C118.495 70.4314 117.554 71.9279 117.41 73.6749C116.726 79.7122 116.903 85.7046 117.586 91.4978C112.334 86.1029 103.491 79.0767 92.7785 78.2163C75.5248 76.8616 60.9872 91.9488 60.385 92.5911C59.6033 93.349 59.5859 94.5051 60.165 95.4042C60.6283 96.1235 72.9918 113.349 90.0978 114.671C98.9172 115.352 107.12 111.723 113.044 107.908C115.826 106.116 118.166 104.228 119.787 102.802C122.685 113.02 127.669 122.532 134.774 130.804C104.723 133.239 81.9737 146.618 70.5603 168.725C57.8354 193.331 61.0381 224.725 79.0478 252.689C105.281 293.421 157.746 327.562 203.33 310.798C206.012 309.834 208.551 308.453 210.974 306.893C216.808 303.135 222.159 298.035 227.721 292.672C231.63 288.883 235.718 284.978 240.217 281.317C245.559 278.767 250.716 276.718 255.725 274.637C265.949 270.597 275.608 266.666 282.316 259.928C316.525 225.303 307.053 163.472 280.82 122.74C262.932 94.5706 235.733 78.7587 208.157 80.1081ZM90.4307 110.259C78.2672 109.315 68.3271 98.4162 64.9511 94.3572C68.7961 90.8632 80.1923 81.7427 92.3558 82.6865C104.519 83.6303 114.459 94.5294 117.836 98.5884C113.99 102.082 102.652 111.293 90.4307 110.259ZM279.314 256.646C273.207 262.742 264.414 266.242 254.248 270.372C249.092 272.421 243.666 274.644 238.144 277.309C237.965 277.425 237.875 277.483 237.695 277.598C232.985 281.523 228.807 285.485 224.718 289.391C216.811 297.027 209.839 303.553 201.854 306.533C160.021 322.026 108.561 290.036 82.9073 250.203C65.7662 223.588 62.6562 193.915 74.5879 170.838C79.5012 161.313 86.6701 153.516 95.7356 147.677C107.494 140.105 122.344 135.756 139.716 135.126C140.576 135.081 141.384 134.561 141.723 133.707C142.062 132.853 141.868 131.96 141.225 131.356C126.169 115.865 119.442 96.1542 121.845 74.2528C121.883 73.7197 122.216 73.2509 122.517 72.9297C122.966 72.6407 123.473 72.4416 124.005 72.4801C125.129 72.647 125.913 73.6682 125.838 74.7344C123.441 96.2504 130.205 115.428 145.305 130.001C145.831 130.425 146.538 130.733 147.25 130.656C147.962 130.579 148.533 130.084 148.898 129.468C162.734 101.856 183.92 86.0497 208.473 84.7389C234.418 83.4216 260.147 98.527 277.288 125.142C302.826 164.795 310.575 224.937 279.314 256.646Z"
      />
    </svg>

    <!-- water -->
    <svg
      width="210"
      height="273"
      viewBox="0 0 210 273"
      class="case-bg-icon"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M67.4049 264.946C66.619 268.112 70.7594 270.625 75.2471 271.739C80.2498 272.98 85.6298 268.297 87.5127 261.025L94.4393 233.119C94.7683 231.793 97.5088 220.123 92.5061 218.881C92.0647 218.772 91.419 217.283 91.8942 215.368C92.3693 213.454 93.5629 212.421 94.0778 212.549C97.0206 213.279 100.05 210.514 101.165 206.022C102.225 201.751 100.987 197.927 98.2467 197.012C97.8591 196.056 97.5598 192.542 98.8574 187.314L105.492 160.586C106.789 155.358 108.642 152.3 109.486 151.728C114.305 152.455 117.23 141.299 117.559 139.974L118.765 135.114C119.094 133.789 121.834 122.118 116.832 120.876C116.39 120.767 115.744 119.278 116.22 117.364C116.695 115.449 117.888 114.417 118.403 114.544C122.229 115.494 125.289 108.828 126.77 102.863L127.245 100.949C128.835 94.543 128.195 84.2217 125.832 78.0073L119.224 60.5771C116.899 54.5283 115.754 51.5864 115.09 50.1709C115.254 49.1953 115.729 46.9683 116.552 43.6548C117.045 41.6665 116.693 39.625 115.458 37.6768C115.163 37.291 114.777 36.9609 114.262 36.833L82.4063 28.9263C81.8914 28.7983 81.4134 28.8359 80.9542 29.1128C79.0254 30.2759 77.6857 31.8975 77.1923 33.8853C76.3516 37.2725 75.7297 39.4634 75.4368 40.3286C74.1144 41.251 71.8192 43.2607 66.9168 47.5942L52.9254 59.9111C47.9311 64.2998 42.5571 73.0498 40.9488 79.5293L40.4737 81.4438C38.9933 87.4082 38.5813 94.7319 42.4069 95.6812C42.8483 95.791 43.494 97.2803 43.0188 99.1943C42.5436 101.109 41.3501 102.142 40.8351 102.014C35.8324 100.772 32.7977 112.37 32.4687 113.695L31.2625 118.555C30.9335 119.88 28.3027 131.108 32.9014 132.719C33.3072 133.602 33.5883 137.189 32.2907 142.417L25.6565 169.145C24.3589 174.373 22.5065 177.431 21.6616 178.003C18.8112 177.53 15.9288 180.332 14.8688 184.603C13.7723 189.021 15.1386 192.956 18.0814 193.686C18.5228 193.795 19.1685 195.285 18.6933 197.199C18.2181 199.114 17.0246 200.146 16.5096 200.019C11.5069 198.777 8.47219 210.374 8.14322 211.699L1.21657 239.606C-0.592768 246.896 1.89912 253.533 6.97536 254.793C11.4631 255.907 16.298 255.622 17.0473 252.603C17.2676 252.345 18.5356 251.956 20.4483 252.431C22.3611 252.906 23.3002 253.842 23.4108 254.026C22.3508 258.297 32.2094 261.057 35.2257 261.805L46.9967 264.727C50.0131 265.476 60.0179 267.646 61.0414 263.522C61.2616 263.265 62.5297 262.876 64.4424 263.351C66.3552 263.825 67.2943 264.762 67.4049 264.946ZM76.1792 267.983C73.31 267.271 71.5617 266.134 71.1564 265.564C71.5388 263.08 69.1265 260.527 65.3928 259.521C61.7144 258.609 58.4984 259.608 57.5457 261.873C56.4431 262.225 53.005 262.231 47.9288 260.972L36.2314 258.068C31.1551 256.808 28.1374 255.121 27.309 254.368C27.526 251.921 25.0771 249.515 21.4723 248.62C17.7203 247.689 14.3942 248.818 13.5704 251.193C12.9457 251.507 10.8685 251.695 7.99928 250.982C5.1301 250.271 3.76235 245.397 4.98685 240.464L11.9135 212.557C13.2111 207.329 15.0635 204.271 15.9084 203.699C18.667 204.228 21.5315 201.812 22.4636 198.057C23.4322 194.154 21.9009 190.569 19.0317 189.857C18.7375 189.784 17.9994 188.038 18.6391 185.46C19.2788 182.883 20.7295 181.758 21.0421 181.757C26.0448 182.999 29.0795 171.402 29.4085 170.077L36.0427 143.348C37.4865 137.531 37.8437 130.428 34.4038 129.184C33.998 128.301 33.7169 124.714 35.0145 119.486L36.2207 114.626C37.5183 109.398 39.3707 106.34 40.2156 105.769C42.9925 106.223 45.8387 103.881 46.7708 100.126C47.6846 96.4443 46.2822 92.9692 43.6149 92.0728C43.2274 91.1167 42.9281 87.603 44.2257 82.375L44.7008 80.4609C46.1081 74.791 51.0786 66.7227 55.4853 62.8135L69.4767 50.4966C73.755 46.79 76.7792 44.3914 77.611 43.5259C78.4429 42.6604 79.2446 41.6646 80.9443 34.8169C81.1453 34.0068 81.6959 33.3618 82.2835 32.8823L112.447 40.3691C112.76 40.9941 112.945 41.8218 112.726 42.7051C111.026 49.5532 111.419 51.5229 111.6 51.9624C111.781 52.4019 111.781 52.4019 111.781 52.4019C112.416 53.9463 113.748 57.1797 115.531 61.9272L122.139 79.3574C124.298 84.8179 124.845 94.2559 123.419 99.999L122.944 101.914C121.647 107.142 119.794 110.199 118.949 110.771C116.191 110.243 113.326 112.659 112.394 116.414C111.48 120.096 112.883 123.57 115.55 124.467C115.937 125.423 116.237 128.937 114.939 134.165L113.733 139.024C112.435 144.252 110.583 147.31 109.738 147.882C106.042 147.355 103.11 153.819 101.666 159.636L95.0135 186.438C94.6845 187.764 91.9441 199.434 96.9467 200.676C97.2227 200.822 97.979 202.496 97.3393 205.073C96.6997 207.65 95.2489 208.775 94.9364 208.775C92.0672 208.063 89.019 210.59 88.0686 214.418C87.1548 218.1 88.5572 221.575 91.2244 222.472C91.612 223.428 91.9113 226.941 90.6137 232.169L83.6871 260.076C82.4809 264.936 78.9748 268.677 76.1792 267.983Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M144.348 191.29C144.348 191.29 187.5 191.5 188.798 191.467C190.097 191.434 190.765 191.095 191.15 190.174L199.058 163.127C199.186 162.612 199.167 162.06 198.891 161.601C198.688 161.159 198.228 160.811 197.713 160.683L152.836 149.544C152.321 149.416 151.824 149.527 151.365 149.804C150.906 150.081 150.631 150.56 150.503 151.076L142.948 189.066C142.71 190.023 143.318 191.034 144.348 191.29ZM187.925 187.973H147.046L153.816 153.774L194.794 163.945L187.925 187.973Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M133.758 265.11L160.463 271.739C167.526 273.492 175.057 269.264 177.272 262.231L209.675 156.226C209.803 155.71 209.784 155.159 209.507 154.699C209.304 154.258 208.844 153.909 208.329 153.781L146.679 138.479C146.164 138.352 145.667 138.463 145.208 138.74C144.749 139.017 144.474 139.496 144.346 140.011L123.419 248.865C122.014 256.098 126.622 263.339 133.758 265.11ZM127.134 249.63L147.659 142.709L205.411 157.043L173.556 261.153C171.983 266.234 166.527 269.335 161.377 268.057L134.671 261.429C129.522 260.15 126.149 254.858 127.134 249.63Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M78.8732 26.7983L118.306 36.5859C119.336 36.8418 120.42 36.251 120.694 35.1465L126.213 12.9092C126.469 11.8784 125.787 10.8496 124.757 10.5938L85.3247 0.806154C84.2947 0.550783 83.2844 1.15967 83.0285 2.19043L77.4909 24.501C77.235 25.5322 77.8432 26.543 78.8732 26.7983ZM117.399 32.3745L81.7181 23.5181L86.3054 5.03613L121.986 13.8926L117.399 32.3745Z"
      />
      <path
        fill-rule="evenodd"
        clip-rule="evenodd"
        d="M111.11 68.7251C111.11 68.7251 115.634 80.9342 116.131 82.4785C116.628 84.0229 116.621 85.6206 113.108 85.6206H68.0087C68.0087 85.6206 52.2031 85.7982 51.6397 85.5444C51.0763 85.2907 50.6645 85.0679 50.4617 84.6265C50.1852 84.167 50.166 83.6152 50.2939 83.0996C51.8675 78.0186 55.7743 71.7183 59.4096 68.3994L70.2792 58.5908L71.9503 57.0898C74.4842 54.8125 75.8924 53.5469 76.7792 52.856C77.0351 52.1392 77.4727 50.3765 78.0742 47.9526L78.0772 47.9409C78.4793 46.3213 79.5252 44.939 81.1784 43.9424C81.6376 43.6655 82.1156 43.6279 82.6306 43.7559L107.129 49.8364C107.644 49.9644 108.031 50.2944 108.325 50.6807C109.321 52.3345 109.599 54.0454 109.197 55.665C108.794 57.2886 108.506 58.5786 108.304 59.4863C108.195 59.9785 108.11 60.3579 108.046 60.6167C108.599 61.8486 109.504 64.1836 111.11 68.7251ZM54.6407 82.2778C56.2731 78.2324 59.2752 73.6763 61.8959 71.2837L72.7655 61.4746C75.7768 58.7827 78.0742 56.8045 78.8798 56.0352C79.6854 55.2658 80.4397 54.1555 81.7553 48.8553L81.7557 48.854C81.8836 48.3384 82.214 47.9517 82.526 47.6382L105.259 53.2808C105.388 53.7036 105.499 54.2002 105.371 54.7153C104.055 60.0171 104.383 61.9041 104.555 62.4082C104.728 62.9123 106.05 66.1401 107.564 70.1118L112.005 82.2778H54.6407Z"
      />
    </svg>

    <!-- watch -->
    <svg
      width="255"
      height="292"
      class="case-bg-icon"
      viewBox="0 0 255 292"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M186.884 248.934C136.991 272.188 77.3719 250.499 54.0919 200.549C38.1806 166.409 42.9962 126.015 66.1534 96.4884C65.8393 96.5496 65.5956 96.578 65.2815 96.6393C63.5051 96.8711 61.6138 96.305 60.0897 95.0567C57.2099 92.7373 56.4997 88.6402 58.695 85.9991L62.4095 81.2875C63.3828 80.0675 64.828 79.3088 66.3607 79.1054C68.1697 78.9435 70.0611 79.5097 71.5525 80.688C73.7218 82.4019 74.6467 85.1215 74.1248 87.4937C80.2748 81.3915 87.2006 76.0347 94.8592 71.699L93.7181 69.2504C86.5779 72.493 78.362 69.9356 75.3949 63.5693C72.3953 57.1331 75.7908 49.164 82.9687 45.8187L98.3098 38.6687C105.488 35.3233 113.774 37.848 116.774 44.2842C119.773 50.7204 116.416 58.5867 109.341 61.9693L110.482 64.4178C118.69 61.4441 127.213 59.5153 135.911 58.6971C133.759 57.5713 132.304 55.184 132.354 52.3506C132.411 50.4508 133.194 48.6383 134.481 47.3571C135.66 46.2114 137.133 45.6954 138.693 45.7347L144.657 45.8502C148.054 45.9702 150.772 49.0462 150.696 52.7431C150.64 54.643 149.857 56.4555 148.569 57.7367C148.321 57.9378 148.142 58.1062 147.893 58.3073C185.364 59.4924 219.394 81.7816 235.338 115.991C258.58 166.044 236.849 225.648 186.884 248.934ZM67.5492 91.5801C67.6899 91.5145 67.901 91.4162 68.0744 91.4205C68.5618 91.3636 68.9737 91.5123 69.3479 91.7637L70.8719 93.012C71.246 93.2634 71.6476 93.7574 71.7025 94.2428C71.7574 94.7281 71.6715 95.2791 71.3849 95.583C46.8289 124.314 41.2769 164.966 57.1882 199.105C79.6857 247.377 137.245 268.322 185.45 245.856C233.725 223.357 254.631 165.841 232.133 117.57C216.189 83.3603 181.488 61.469 143.727 61.8668C143.207 61.8537 142.795 61.7051 142.459 61.3509C142.123 60.9968 141.997 60.5442 142.013 60.0261C142.051 59.9233 142.056 59.7506 142.094 59.6478L142.145 57.9207C142.193 57.4725 142.344 57.0615 142.701 56.7248C143.058 56.3881 143.513 56.2612 143.93 56.2372L144.38 56.2831C145.176 56.3377 145.745 55.9026 146.102 55.5659C146.745 54.9252 147.156 53.9676 147.219 53.0013C147.276 51.1014 146.071 49.6192 144.511 49.58L138.547 49.4644C137.75 49.4098 137.182 49.8449 136.825 50.1816C136.182 50.8222 135.771 51.7798 135.708 52.7462C135.651 54.646 136.856 56.1282 138.416 56.1675L139.006 56.1478C139.456 56.1937 139.868 56.3423 140.204 56.6965C140.541 57.0506 140.736 57.4704 140.688 57.9186L140.664 59.8884C140.719 60.3737 140.666 60.9946 140.308 61.3314C139.984 61.738 139.627 62.0747 139.107 62.0616C129.168 62.6066 119.458 64.7475 110.157 68.316C109.28 68.6396 108.353 68.3051 107.962 67.4656L105.451 62.0788C105.06 61.2393 105.438 60.2117 106.282 59.8182L107.69 59.1622C113.179 56.604 115.819 50.69 113.602 45.9328C111.385 41.1756 105.158 39.3942 99.6689 41.9524L84.3278 49.1023C78.8388 51.6606 76.1986 57.5746 78.4158 62.3317C80.6329 67.0889 86.8596 68.8704 92.3486 66.3121L93.7561 65.6562C94.6006 65.2626 95.6303 65.6342 96.0216 66.4737L98.4996 71.7906C98.8908 72.6301 98.5509 73.5549 97.7391 74.0184C89.0249 78.8462 81.1739 84.9747 74.3321 92.1657C73.9751 92.5024 73.5528 92.6992 73.0328 92.6861C72.5127 92.673 72.0682 92.4544 71.7318 92.1002L70.007 90.6049C69.2965 89.9994 69.1541 88.9587 69.7326 88.1782L70.0948 87.6688C71.068 86.4488 70.6048 84.5358 69.2164 83.3947C68.4029 82.752 67.4761 82.4175 66.5338 82.6012C66.0463 82.6581 65.3804 82.8833 64.8775 83.4583L61.163 88.1699C60.1897 89.3899 60.653 91.3029 62.0414 92.444C62.8549 93.0867 63.8521 93.3884 64.724 93.2375C65.2114 93.1806 65.8774 92.9554 66.3803 92.3804L66.6343 92.0065C67.0566 91.8097 67.3381 91.6785 67.5492 91.5801ZM203.859 115.165L195.779 120.803C195.211 121.238 194.811 121.851 194.688 122.504C194.564 123.158 194.717 123.853 195.081 124.45C195.813 125.471 197.19 125.851 198.316 125.327L206.395 119.688C207.564 118.887 207.892 117.202 207.094 116.041C206.361 115.02 204.985 114.64 203.859 115.165ZM116.587 101.595C117.207 102.924 118.752 103.481 120.089 102.858C121.426 102.235 121.992 100.694 121.373 99.3646L117.395 90.8297C116.775 89.5004 115.231 88.943 113.894 89.5662C112.557 90.1894 111.99 91.7307 112.61 93.0599L116.587 101.595ZM71.5968 176.722C71.7495 177.417 72.1837 177.981 72.8668 178.344C73.4469 178.67 74.1729 178.757 74.8714 178.602L83.9304 176.168L84.3852 176.041C85.5816 175.483 86.1755 174.185 85.7946 173C85.6419 172.305 85.2077 171.741 84.5572 171.448C83.9771 171.122 83.2511 171.035 82.5526 171.19L73.4936 173.624L73.0387 173.75C71.8802 174.205 71.2862 175.504 71.5968 176.722ZM108.949 207.426C107.794 206.601 106.083 206.973 105.25 208.128L99.8499 215.839C99.0174 216.993 99.2798 218.659 100.538 219.52C101.286 220.023 102.288 220.152 103.133 219.759C103.555 219.562 103.912 219.225 104.166 218.851L109.566 211.14C109.966 210.528 110.16 209.841 110.008 209.146C109.925 208.418 109.529 207.751 108.949 207.426ZM88.8702 128.138L80.3489 124.19C79.0479 123.604 77.4345 124.185 76.8406 125.484C76.2466 126.783 76.7906 128.318 78.1241 128.973L86.6454 132.921C87.3285 133.284 88.1627 133.236 88.8664 132.908C89.4294 132.646 89.8945 132.173 90.1537 131.627C90.7477 130.328 90.2037 128.793 88.8702 128.138ZM148.818 218.903C147.426 219.041 146.312 220.327 146.374 221.746L147.206 231.066C147.37 232.522 148.623 233.556 150.048 233.488C150.362 233.427 150.676 233.365 150.958 233.234C151.943 232.775 152.564 231.719 152.46 230.576L151.628 221.256C151.566 219.837 150.313 218.803 148.818 218.903ZM153.164 157.1C151.631 153.812 148.248 152.067 144.907 152.433L129.289 118.922C128.669 117.593 127.092 116.966 125.755 117.589C124.418 118.212 123.781 119.786 124.433 121.186L140.051 154.696C137.622 157.02 136.815 160.802 138.315 164.02C140.239 168.148 145.079 169.894 149.231 167.959C153.345 166.127 155.087 161.227 153.164 157.1ZM197.177 208.713L190.542 202.012C189.565 201.02 187.794 201.079 186.793 202.056C185.722 203.066 185.741 204.761 186.821 205.79L193.423 212.421C194.199 213.166 195.407 213.37 196.392 212.91C196.674 212.779 196.922 212.578 197.171 212.377C197.707 211.872 197.933 211.255 197.922 210.495C197.975 209.874 197.681 209.244 197.177 208.713ZM165.355 85.8489C163.978 85.4685 162.495 86.33 162.107 87.703L159.651 96.7674C159.263 98.1404 160.121 99.6139 161.497 99.9942C162.082 100.147 162.743 100.095 163.306 99.8323C164.01 99.5043 164.583 98.8965 164.745 98.1401L167.201 89.0757C167.557 87.6327 166.731 86.2292 165.355 85.8489ZM217.272 163.242L207.894 162.418C206.474 162.313 205.192 163.422 205.048 164.766C204.957 165.49 205.18 166.152 205.684 166.684C206.119 167.248 206.769 167.541 207.495 167.628L216.873 168.452C217.323 168.498 217.81 168.441 218.232 168.244C219.077 167.85 219.623 167 219.789 166.071C219.798 164.619 218.761 163.314 217.272 163.242Z"
      />
    </svg>

    <!-- avocado -->
    <svg
      width="292"
      height="310"
      class="case-bg-icon"
      viewBox="0 0 292 310"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M65.3282 223.802C63.8523 217.706 80.3247 205.451 94.4186 200.231C94.5045 200.2 94.5905 200.168 94.7623 200.104L102.013 197.516C118.545 191.491 128.545 187.885 147.917 177.39C167.687 166.649 182.847 160.35 196.794 156.845C211.031 153.331 224.516 152.537 239.137 154.546C251.486 156.224 259.451 162.163 261.633 171.221C263.933 180.333 259.625 189.547 249.554 197.185C240.161 204.278 230.624 209.666 220.054 213.58C215.929 215.108 211.623 216.41 207.167 217.572C194.197 220.813 179.346 222.405 159.008 222.905C136.933 223.461 126.586 225.34 109.519 228.339L101.995 229.66C87.1507 232.326 66.804 229.898 65.3282 223.802ZM199.842 161.382C199.241 161.605 198.553 161.859 197.983 162.168C181.942 168.989 173.177 184.64 178.423 196.959C179.368 199.246 179.582 199.558 181.507 200.799C186.599 203.992 205.749 202.663 221.091 196.59C230.707 192.736 236.659 187.699 237.936 182.439C238.646 179.343 238.243 175.879 236.639 172.077C231.552 160.188 215.397 155.621 199.842 161.382ZM108.753 224.423C125.991 221.36 136.37 219.567 158.821 218.969C178.869 218.479 193.43 216.896 206.111 213.665C221.41 209.854 234.457 203.655 247.015 194.022C255.698 187.387 259.474 179.64 257.607 172.224C255.857 164.861 249.003 160.074 238.487 158.596C234.585 158.087 230.747 157.751 226.918 157.704C232.946 160.258 237.754 164.533 240.239 170.451C242.247 175.08 242.679 179.413 241.793 183.355C239.72 191.742 230.216 197.216 222.459 200.284C221.857 200.507 221.256 200.73 220.568 200.984C205.271 206.65 185.637 208.256 179.24 204.178C176.427 202.387 175.842 201.334 174.62 198.563C169.66 187.017 175.092 173.186 186.799 164.161C185.596 164.607 184.361 164.967 183.072 165.444C173.275 169.072 162.453 174.155 149.607 181.16C129.977 191.751 119.805 195.42 103.101 201.509L95.9361 204.065C80.9829 209.603 69.2148 220.311 69.0648 222.809C70.4712 225.023 85.6332 228.492 101.057 225.808L108.753 224.423ZM30.1026 74.5973C30.3798 72.4433 32.9517 70.4162 35.3485 69.2355C38.175 67.8956 41.4055 67.383 43.2226 68.859C43.7477 68.9576 44.2505 69.2597 44.6356 69.5079C45.0207 69.756 45.5871 70.23 46.0135 70.8535C47.824 73.8949 45.5636 78.3463 40.7891 81.2868C39.8215 81.8405 38.9079 82.2766 37.9626 82.6267C34.1813 84.0271 30.5691 83.509 29.099 81.1229C28.0553 79.3605 28.409 76.8851 30.1026 74.5973ZM38.6476 77.8796C41.7447 75.9511 42.8272 73.5965 42.4008 72.973C42.1653 72.8648 42.0157 72.7248 41.7261 72.7344C41.201 72.6359 40.8159 72.3878 40.485 72.0219C39.9916 72.0093 38.6612 72.1113 37.0061 72.9196C35.265 73.7598 34.3387 74.689 34.0904 75.074C34.1094 75.653 33.9789 76.0921 33.6446 76.509C32.5018 77.909 32.4444 78.8094 32.508 78.9812C32.9344 79.6048 35.6047 79.6903 38.6476 77.8796ZM27.9449 176.693C27.3503 152.395 24.3887 142.551 19.1654 124.754C18.4465 122.285 17.6958 119.73 16.8815 117.004C12.2722 101.128 16.3058 72.967 33.0608 64.9056C49.7617 56.962 74.2186 71.5433 83.7073 85.0258C85.3493 87.3481 86.8416 89.5305 88.3022 91.627C98.6532 106.646 104.954 115.742 123.175 131.167C137.4 143.188 149.69 156.317 156.639 166.638C185.907 151.989 211.659 144.209 243.024 148.417C257.817 150.362 267.813 158.089 270.65 169.444C270.745 169.702 270.723 169.906 270.85 170.249C270.882 170.335 270.914 170.421 270.946 170.507C275.249 187.668 267.741 210.669 251.758 228.994C241.67 240.545 229.396 249.096 215.904 254.093C203.958 258.517 191.081 260.16 177.959 258.769C165.244 257.421 153.771 256.786 143.583 256.457C143.452 256.896 143.236 257.367 142.806 257.526C141.269 258.389 130.851 264.298 128.852 265.234C126.541 266.383 124.253 267.328 122.018 268.156C105.346 274.33 88.637 274.072 75.1625 267.242C37.2848 248.352 29.0875 218.566 27.9449 176.693ZM178.383 254.9C204.917 257.674 230.498 247.32 248.69 226.516C263.779 209.206 270.959 187.694 267.015 171.767C266.951 171.595 266.919 171.51 266.856 171.338L266.687 170.619C264.305 160.756 255.687 154.375 242.524 152.608C211.77 148.466 186.253 156.354 157.135 171.143C157.049 171.175 156.995 171.292 156.823 171.356L155.34 172.101C152.545 173.526 149.751 174.952 146.816 176.527C126.617 187.427 116.187 191.193 98.9671 197.472L91.5446 200.124C91.4587 200.155 91.2868 200.219 91.2009 200.251C76.0758 205.853 58.6134 218.865 60.3438 225.648C60.3756 225.734 60.5028 226.077 60.5347 226.163C68.0291 252.204 82.4977 252.218 117.495 252.248C133.497 252.182 153.361 252.25 178.383 254.9ZM76.8498 263.882C91.0309 271.036 109.332 270.314 127 261.817C128 261.349 131.956 259.102 135.46 257.218C130.066 257.165 124.961 257.102 120.177 257.116C83.7542 256.93 63.6872 256.84 55.3371 227.697C55.2734 227.526 55.1462 227.182 55.1144 227.096C52.4267 215.881 75.354 201.529 88.8462 196.532L96.2687 193.881C113.348 187.75 123.692 184.017 143.548 173.244C145.913 171.978 149.481 170.266 152.909 168.703L152.995 168.671C146.173 158.694 134.16 146.049 120.47 134.416C101.799 118.57 95.4351 109.303 84.9026 94.0583C83.4421 91.9618 81.9497 89.7794 80.3078 87.457C71.8214 75.3616 49.3663 61.6995 34.7184 68.5897C20.1023 75.5658 16.5814 101.681 20.6722 115.893C21.4866 118.62 22.2373 121.174 22.9562 123.643C28.2018 141.237 31.246 151.831 31.9456 176.677C33.1009 218.057 40.7607 245.599 76.8498 263.882Z"
        fill="#CCFFF0"
      />
    </svg>
  </CaseBackgroundIcons>
</template>

<script>
import CaseBackgroundIcons from '@/components/shared/CaseBackgroundIcons'

export default {
  name: 'Icons',
  components: {
    CaseBackgroundIcons
  }
}
</script>
